<?php
/**
 * Single product short description
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product/short-description.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see     https://docs.woocommerce.com/document/template-structure/
 * @package WooCommerce\Templates
 * @version 3.3.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

global $post;
global $product;
$options = get_option( 'kaveh_frame' );
$numberlimit = $options['excerptinsinglenumber'];
$short_description = apply_filters( 'woocommerce_short_description', $post->post_excerpt );
if($short_description):
?>
<?php if($options['excerptinsingle'] === '1'): ?>
<div class="mb-4"></div>
<div class="title">
<?php esc_html_e('Short Description', 'kavehTheme'); ?>
</div>
<?php

if($options['excerptlimit'] !== '1'){
    echo $short_description;
}else{
    echo wp_trim_words($short_description,$numberlimit);
}
?>
<?php endif; ?>
<?php endif; ?>

	

				




